PDA

View Full Version : Ext.grid.Scroller



disller
24 May 2012, 7:29 PM
Hi All,

I have imported ext-all-debug.js into my html.

why it pops up message : Uncaught Error: Ext.Loader is not enabled, so dependencies cannot be resolved dynamically. Missing required class: Ext.grid.Scroller ?

Anyone who knows what is the problem?

Thanks

sword-it
24 May 2012, 10:11 PM
Hi!

The error is due to not enabling the Loader on your side.

You can enable the Ext.Loader by following :





Ext.Loader.setConfig({enabled:true});



You need to call this at the start of onReady method.